/*
Theme Name: Theme Pluto by PinSupreme New
Theme URI:
Description: Masonry Grid Style Wordpress Theme
License:
License URI:
Tags: black, white
Text Domain: pluto-by-osetin-new
Template: pluto-by-osetin
*/

@import url("../pluto-by-osetin/style.css");
@font-face {
    font-family: 'PFDinTextCondPro-Medium';
    src: url('fonts/PFDinTextCondPro-Medium.ttf') format('truetype')
}

.page article.pluto-page-box .post-title,
.single article.pluto-page-box .post-title,
.index-fullwidth article.pluto-page-box .post-title {
    margin: 10px 0;
}

.widget.widget_tag_cloud h1.widget-title,
.widget.vsrc_widget h1.widget-title {
    font-family: "Nunito", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size:14px;
}

.page .post-meta-top,
.single .post-meta-top,
.index-isotope .post-meta-top,
.index-fullwidth .post-meta-top {
    border:none;
}

.top-sidebar-wrapper {
    padding-bottom:0;
}

.widget .widget-title {
    margin-bottom: 15px;
}

.widget .widget-title:after {
    display: none
}

div.userpro-head div.userpro-left:after {
    display: none
}

.menu-position-right .menu-block {
    border-left-width: 0
}

.sidebar-position-left .primary-sidebar-wrapper .primary-sidebar {
    border-width: 0
}

.primary-sidebar aside.widget {
    margin-bottom: 30px
}

.primary-sidebar a.primary_sidebar_link {
    text-decoration:none;
    color: #5c5c5c;
    border: 1px solid #5c5c5c;
    border-width: 0 0 1px 0;
    box-shadow: none;
}

#vsrc_Holder div.vsrc_div {
    height: auto !important;
    margin-bottom: 10px
}

div.post-content.entry-content p:last-of-type {
    margin-bottom: 0
}

div.post-content.entry-content a.text {
    color: #5c5c5c
}

div.post-content.entry-content h2 {
    font-size: 1.6em
}

.page article.pluto-page-box .post-body,
.single article.pluto-page-box .post-body,
.index-fullwidth article.pluto-page-box .post-body {
    padding: 50px 50px 40px 50px;
}

.page article.pluto-page-box .post-title,
.single article.pluto-page-box .post-title,
.index-fullwidth article.pluto-page-box .post-title {
    line-height:0.95em;
}

.page article.pluto-page-box .post-title a,
.single article.pluto-page-box .post-title a,
.index-fullwidth article.pluto-page-box .post-title a {
    line-height:inherit;
}

div.os_social-foot-w {
    font-size: 18px
}

div.os_social-foot-w i {
    font-size: 19px
}

.sidebar-under-post {
    margin: 0 auto;
}

#profile-picture {
    display: none
}

div.menu-options.col-xs-2.col-md-3.up-layout-side {
    float: none;
    width: 100%;
    padding: 0
}

div.option-content.col-xs-10.col-md-9.up_content {
    float: none;
    width: 100%
}

div.menu-left-i div.menu-activated-on-click img {
    width: 36px;
    height: 36px;
    margin-right: 10px;
    border: 1px solid #ccc;
    border-radius: 18px
}

.post-tags-top ul {
    float: left;
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.post-tags-top li {
    margin-right: 3px;
    float: left;
    margin-bottom: 3px;
}

.post-tags-top li a {
    display: block;
    padding: 3px 7px;
    font-size: 12px;
    line-height: 1.2;
    letter-spacing: 1px;
    font-weight: 700;
    background-color: #d4edfc;
    color: #3893c1;
    border: 1px solid #75b9dd;
    border-radius: 4px;
    text-transform: uppercase;
}

.tags_cleaner {
    clear: both;
}

i.hamburger::before {
    content: '\2630'
}

.search-and-sidebar-togglers {
    flex-basis: 100%;
    display: flex;
    justify-content: space-between
}

.menu-toggler-w .sidebar-toggler {
    margin: 0;
}

.top_search form {
    position: relative;
}

.top_search form:before {
    font-family: 'osfonts';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f002";
    top: 7px;
    right: 10px;
    position: absolute;
    color: #ccc;
    font-size: 16px;
}

.top_search .widget-title,
.top_search .search-submit,
.top_search .screen-reader-text {
    display: none;
}

.top_search label {
    display: block;
    margin-bottom: 0px;
}

.top_search .search-field {
    display: block;
    width: 100%;
    border-radius: 0px;
    border: 1px solid #aaa;
    padding: 5px 8px;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: #fff;
    outline: none;
    color: #111;
}

.top_search .search-field:focus {
    border: 1px solid #777;
}

.zozhnik-footer {
    margin-bottom: 30px;
}

.zozhnik-footer__link {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    height: 24px;
    margin: 0 0 8px 5px;
    text-decoration: underline;
    line-height: 14px;
    font-size: 14px;
    color: #000
}

.zozhnik-footer__link:hover {
    text-decoration: none;
    color: #000
}

.zozhnik-footer__icon {
    min-width: 24px;
    height: 24px;
    width: auto;
    margin-right: 15px;
}

.zozhnik-footer__icon img {
    max-height: 24px;
    width: auto;
}

.sidebar_footer {
    margin-top: 20px;
    max-width: 240px
}

.sidebar_footer.fixed {
    position: fixed;
    left: 30px;
    bottom: 0
}

/*
.sidebar_footer.sidebar_footer_page {
    display: none
}
*/

.footer-copy-and-menu-w {
    display: none;
}

.product .images {
    display: none
}

.product .summary {
    float: none;
    width: 100%;
}

article.pluto-page-box .post-content p.price{
    line-height: 1.1em;
    margin-bottom: 15px
}

.woocommerce button.single_add_to_cart_button {
    margin-top: 15px;
}


.vc_row.wpb_row.vc_row-fluid {
    position: relative
}

.vc_row.wpb_row.vc_row-fluid::before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: -150px;
    height: 150px;
    background-image: linear-gradient(to bottom, transparent 0, #fff 100%)
}

.menu_login {
    display: none
}

.show_all_tags span {
    color: #5c5c5c;
    border: 1px solid #5c5c5c;
    border-width: 0 0 1px 0;
    cursor: pointer;
}

.page article.pluto-page-box figure img,
.page article.pluto-page-box .post-video-box img,
.page article.pluto-page-box .post-gallery-box img,
.single article.pluto-page-box figure img,
.single article.pluto-page-box .post-video-box img,
.single article.pluto-page-box .post-gallery-box img,
.index-fullwidth article.pluto-page-box figure img,
.index-fullwidth article.pluto-page-box .post-video-box img,
.index-fullwidth article.pluto-page-box .post-gallery-box img {
    width: 100%;
}

div.encyclopedia div.container div.row img {max-width: 100%}
div.encyclopedia div.container div.row iframe {display: block; max-width: 100%}
div.encyclopedia .container {width: calc(100% - 40px)}
div.encyclopedia .container .container {width: 100%}
div.encyclopedia.main-content-w {margin-right: 0 !important}
div.encyclopedia ul, div.encyclopedia ol {padding-left: 20px}

.zozh-search {position: relative; max-width: 900px; margin: 36px auto 70px auto}
.gsc-control-cse {padding-left: 0 !important; padding-right: 0 !important}
.mobile-logo {display: none}
.main-footer.color-scheme-light .footer-copyright {border: none;}


@media (max-width: 1200px) {

    .sidebar_footer {
        position: absolute;
        bottom: 0;
    }

    .menu-position-left.sidebar-position-left .main-content-m,
    .menu-position-left.sidebar-position-right .main-content-m,
    .menu-position-right.sidebar-position-left .main-content-m,
    .menu-position-right.sidebar-position-right .main-content-m {
        display: table;
    }

    .menu-position-left.sidebar-position-left .main-content-w .primary-sidebar-wrapper,
    .menu-position-left.sidebar-position-right .main-content-w .primary-sidebar-wrapper,
    .menu-position-right.sidebar-position-left .main-content-w .primary-sidebar-wrapper,
    .menu-position-right.sidebar-position-right .main-content-w .primary-sidebar-wrapper {

        display: table-cell !important;
    }

    .menu-position-right.sidebar-active > .primary-sidebar-wrapper {
        top: 44px;
    }

    .menu-position-left.sidebar-position-left .main-content-m .main-content-i,
    .menu-position-left.sidebar-position-right .main-content-m .main-content-i,
    .menu-position-right.sidebar-position-left .main-content-m .main-content-i,
    .menu-position-right.sidebar-position-right .main-content-m .main-content-i {
        display: table-cell;
    }

    .main-content-w .main-content-i {
        display:table-cell;
    }

    .sidebar-position-left .primary-sidebar-wrapper {
        width: 240px;
    }

    .menu-position-right .menu-block {
        width: 220px;
    }

    .menu-position-right .main-content-w {
        margin-right: 220px;
    }

    .page article.pluto-page-box .post-body,
    .single article.pluto-page-box .post-body,
    .index-fullwidth article.pluto-page-box .post-body {
        padding: 50px 20px 40px 20px;
    }

    .menu-block {
         padding: 40px 20px 0px 0px;
    }

    .menu-position-right > .primary-sidebar-wrapper {
        background-color: #fff;
    }

    .menu-position-right > .primary-sidebar-wrapper .primary-sidebar {
        height: 100%;
    }
}

@media (max-width: 992px)
{
    /*.sidebar-position-left .primary-sidebar-wrapper {
        width: 25%;
    }*/

    .menu-position-right .menu-block {
        width: 20%;
    }

    .menu-position-right .main-content-w {
        margin-right: 20%;
    }

    .page article.pluto-page-box .post-body,
    .single article.pluto-page-box .post-body,
    .index-fullwidth article.pluto-page-box .post-body {
        padding: 30px 20px 20px 20px;
    }

    .menu-block {
         padding: 20px 20px 0px 0px;
    }

    .primary-sidebar {
        padding: 20px;
    }
}


@media (max-width: 768px) {

    .menu-position-left.sidebar-position-left .main-content-w .primary-sidebar-wrapper,
    .menu-position-left.sidebar-position-right .main-content-w .primary-sidebar-wrapper,
    .menu-position-right.sidebar-position-left .main-content-w .primary-sidebar-wrapper,
    .menu-position-right.sidebar-position-right .main-content-w .primary-sidebar-wrapper {
        display:none !important;
    }

    .menu-position-right .menu-block {
        display:none;
    }

    .menu-position-right .main-content-w {
        margin-right:0px;
    }

    .primary-sidebar aside.widget {
        margin-bottom: 20px
    }

    .no-ads-on-smartphones .top-sidebar-wrapper {
      display: block;
    }

    .side-padded-content {
        padding-left:10px;
        padding-right:10px;
    }

    .page article.pluto-page-box .post-body,
    .single article.pluto-page-box .post-body,
    .index-fullwidth article.pluto-page-box .post-body {
        padding: 15px 15px 10px 15px;
    }

    .page article.pluto-page-box .post-date,
    .page article.pluto-page-box .post-author,
    .single article.pluto-page-box .post-date,
    .single article.pluto-page-box .post-author,
    .index-fullwidth article.pluto-page-box .post-date,
    .index-fullwidth article.pluto-page-box .post-author {
        display: block;
        float: left;
        margin: 5px 10px 5px 0
    }
    .page .post-meta-top .post-author,
    .single .post-meta-top .post-author,
    .index-isotope .post-meta-top .post-author,
    .index-fullwidth .post-meta-top .post-author {
        border-left: 1px solid #e6e6e6;
        margin-left: 8px;
        padding-left: 8px;
    }
    .widget_search {
        display: none
    }

    #wpdcom .wpd-form-head {
        margin-top: 0
    }

    .woocommerce .single-product-main-info {
        padding: 10px
    }

    .menu_login {
        display: block
    }

    .zozh-search {position: relative; max-width: 900px; margin: auto}
    .search-and-sidebar-togglers::before {content: ''; min-width: 21px}
    .mobile-logo {display: block; margin: -10px auto}
    .mobile-logo img {max-width: 40% !important}
    .gsc-input-box {padding-top: 3px !important; padding-bottom: 3px !important;}

    .main-content-w .main-footer.with-social .footer-copy-and-menu-w {
        display: none;
    }
    
    .sidebar_footer.fixed {
        position: static;
    }
}